package com.bocloud.cmp.model.hmc.sdk.common;

import com.alibaba.fastjson.JSON;

import java.util.List;

/**
 * 控制台信息返回结果
 *
 * @author sxp
 * @since May 4, 2018
 */
public class ManagementConsoleResponse extends EntryBase {
    private List<ManagementConsoleEntry> entries;

    public ManagementConsoleResponse() {
    }

    public List<ManagementConsoleEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<ManagementConsoleEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
